0 Replies Latest reply on Jan 25, 2007 1:58 AM by Roderik_Gjallebø

    Install flex demo plugin on OSX

    Roderik_Gjallebø
      OS X 10.4.x, java 1.5.0_06, Eclipse 3.2
      The flex installer, helpfully, informs me that my Eclipse folder neither contains Eclipse v3.2 or the configuration/ directory.
      Is there a workaround for this?